
Foreman - Feature #1126

hostgroups api should include the long name 

08/23/2011 03:27 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: API   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

(e.g. hostgroup parents)

Associated revisions

Revision 8ae11ffa - 08/23/2011 03:28 AM - Ohad Levy

fixes #1126 - addes full hostgroup name to hostgroup api

History

#1 - 08/23/2011 05:29 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 8ae11fface3ac7f241b55174326073c78be203cb.

Powered by TCPDF (www.tcpdf.org)

05/13/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/8ae11fface3ac7f241b55174326073c78be203cb
http://www.tcpdf.org

